/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
#iprestrictions-view #restrictions-list {
  margin-top: 15px;
}
#iprestrictions-view #restrictions-list.none {
  display: none;
}
#iprestrictions-view #restrictions-list .restriction {
  margin-bottom: 15px;
}
#iprestrictions-view #restrictions-list .restriction .ip {
  float: left;
  width: 300px;
}
#iprestrictions-view #restrictions-list .restriction .menu-item-icon {
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
  background-position: 0 0;
  float: none;
  margin: 0;
}
#iprestrictions-view #restrictions-list #add-restriction-btn {
  margin-top: 3px;
  margin-bottom: 25px;
}
